{% extends '@!EasyAdmin/default/list.html.twig' %}
{% block global_actions %}
    {{ parent() }}
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('loadAddresses') }}">Load addresses</a>
    </div>
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('updateAllAddresses') }}">Update all addresses</a>
    </div>
{% endblock %}